Oore CI

Draft a version's release notes from commits

Commit titles, without authors, since the last version that reached a store, up to the version's newest build. Nothing is saved.

Operation IDdraft_release_notes
GET
/v1/projects/{project_id}/release-notes/{version_name}/draft

Commit titles, without authors, since the last version that reached a store, up to the version's newest build. Nothing is saved.

Authorization

bearer_auth
AuthorizationBearer <token>

In: header

Path Parameters

project_id*string

Project ID

version_name*string

App version name, such as 2.5.1

Response Body

application/json

application/json

curl -X GET "https://example.com/v1/projects/string/release-notes/string/draft"
{  "since_version": "string",  "text": "string"}